=== docs/requirements.txt ===
pygments
sphinx
sphinx_rtd_theme
-r../requirements.txt
