=== debian/changelog ===
astunparse (1.6.3-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Add patches from a patch-queue branch
    Added patches:
    Adapt-dump-behavior-to-match-ast.dump-on-Python-3.9.patch
    Remove-wheel-requirement.patch
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Bump debhelper version to 13
  * d/control: Remove obsolet Testsuite entry
  * d/watch: Use GitHub resource for checking
  * d/gbp.conf: Adding a basic config for gbp
  * metadata: Adding basic information
  * autopkgtest: Adding a basic test setup
  * d/control: Add pytest to B-D to use internal tests
  * d/rules: Turn on dh_auto_tests the corect way

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Apr 2022 08:50:44 +0200

astunparse (1.6.3-1~exp2) experimental; urgency=medium

  * d/rules: do not fail for tests
  * d/control: add python3-six to B-D
  * d/clean: clean unwanted leftovers
  * d/copyright: clarify license status

 -- Aron Xu <aron@debian.org>  Fri, 22 Jan 2021 01:11:48 +0800

astunparse (1.6.3-1~exp1) experimental; urgency=medium

  * New upstream version 1.6.3 (Closes: #978502)

 -- Aron Xu <aron@debian.org>  Mon, 28 Dec 2020 16:39:35 +0800
