=== debian/control ===
Source: astunparse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six,
               python3-pytest,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/simonpercivall/astunparse
Vcs-Browser: https://salsa.debian.org/python-team/packages/astunparse
Vcs-Git: https://salsa.debian.org/python-team/packages/astunparse.git

Package: python3-astunparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: AST unparser for Python
 An AST unparser for Python, which is a factored out version of unparse
 found in the Python source distribution.
